package org.apache.slide.projector.processor.form;

/**
 * @version $Revision: 1.2 $
 */

public class Listbox extends EnclosingControl {
    protected String getName() {
        return " listbox";
    }
}
